Information on source package yap

Available versions

ReleaseVersion
jessie6.2.2-2
stretch6.2.2-6
sid6.2.2-6

Open issues

BugjessiestretchsidDescription
CVE-2015-2305vulnerable (no DSA)fixedfixedInteger overflow in the regcomp implementation in the Henry Spencer ...

Search for package or bug name: Reporting problems